This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 90189 - Feedback Installation rhl-ig-x86(DE)-9-Print-RHI (2003-01-16T18:24-0400)
Feedback Installation rhl-ig-x86(DE)-9-Print-RHI (2003-01-16T18:24-0400)
Status: CLOSED DUPLICATE of bug 90188
Product: Red Hat Linux
Classification: Retired
Component: rhl-ig-x86 (Show other bugs)
9
All Linux
low Severity medium
: ---
: ---
Assigned To: Bernd Groh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-05-05 04:29 EDT by Christian Vogt
Modified: 2014-06-18 04:21 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:52:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christian Vogt 2003-05-05 04:29:48 EDT
Dear RedHat's

following the traditions of old Europe, I'm gonna post this feedback in german,
just because it's my mothertongue. Fell free to translate it into english.

Also, ich habe die Installation erfolgreich hinter mich gebracht. Keine Ahnung,
wer sich da mit den wenn Sie dies und das haben, einen abgebrochen hat. Ich
denke, hätte irgendwo gestanden, wenn Sie das neue Linux9 Paket erworben haben,
nehmen sie die InstallationsCD1 und folgen Sie den Bildschirmanweisungen, hätte
ich mir einen guten Arbeitstag gespart. Und gerade weil wir den paketweg über
den Internetversand wählten, habe ich genau dies erwartet.

Ich habe sogar die Bootdisketten erstellt. Leider funktionieren diese bei uns NICHT.

Dann wollte ich gern eine professionelle Arbeitumgebung ohne SPIELE zur
Entspannung. Ich habe das Paket extra nicht ausgewählt. Glücklicherweise habe
ich sie dann doch auf der Oberfläche(Backgammon funktioniert dann nicht,
Offiziersskat bedingt schon, wenn man davon absieht, dass wir echten Offiziere
die Karten erst umdrehen, wenn der Stich getan wurde!!!).Keine Ahnung, wie ich
das löschen soll.

Die Aufteilung in die 4 Bücher finde ich unglücklich, ich hätte lieber einen
großen Ordner zum Abheften.

mfg
cv
Comment 1 Bernd Groh 2004-04-05 20:00:48 EDT

*** This bug has been marked as a duplicate of 90188 ***
Comment 2 Red Hat Bugzilla 2006-02-21 13:52:53 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.